<?php include "config.inc" ?>
<?php 
session_start();
$suma = 0;
if(isset($_GET['p'])){
	$_SESSION['producto'][$_SESSION['contador']] = $_GET['p'];
	$_SESSION['numb'][$_SESSION['contador']] = $_GET['q'];
	$_SESSION['contador']++;
}
$ta = 0;
for($i = 0;$i< $_SESSION['contador'];$i++){
	$ta += $_SESSION['numb'][$i];}
echo "  ".$ta;

?>